uuid: 13bc887a-29ad-4bd0-8b94-c3f6e23dca71
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BY5K0Nlm5ulMbu7AnenoESBENgF5jbfCC4QLw3rcKIc
id: update
label: Update
icon_uuid: null
description: null
behavior_plugins: {  }
